/*
 * Front gateway
 *
 * Front gateway
 *
 * API version: 0.0.1
 * Generated by: OpenAPI Generator (https://openapi-generator.tech)
 */

package openapi

//Implementation response defines an error code with the associated body
type ImplResponse struct {
	Code int
	Body interface{}
}
